/*
 * ========================================
 * More News Styles
 * ========================================
 */

.newspanel{
  width: 100%;
/*  border: 1px solid #000;*/
  margin: 0px;
  padding: 0px;
}

.newsleft{
  float: left;
  width: 200px;
/*  border: 1px solid #FB0000;*/
  margin: 4px 0px 0px 0px;
  overflow: auto;
	word-wrap: break-word;
}

.newsright{
  float: right;
  width: 200px;
/*  border: 1px solid #FB0000;*/
  margin: 4px 0px 0px 0px;
  overflow: auto;
	word-wrap: break-word;
}

.newstitle{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 4px;
	padding-left: 0px;
}

.newsentry{
/*  height: 35px;*/
  margin: 5px 0px 5px 0px;
  width: 195px;
/*  border: 1px solid #000;*/
  margin: 2px 0px 2px 0px;*/
}

.newsentry .pic{
  float: left;
  width: 12px;
  vertical-align: middle;
  margin-top: 3px;
}

* html .newsentry .detail{ /* IE 3px jog hack*/
  height: 1%;
}

.newsentry .detail{
  font-size: 11px;
  margin: 0px 10px 0px 0px;
  text-align: left;
/*  border: 1px solid #FB0000;*/
  width: 170px;
  overflow: hidden;
	word-wrap: break;
  font-size: 12px;
	font-weight: bold;
}

.newsentry .more,
.newsentry .more a{
	float: right;
  margin-top: 1px;
	width: 10px;
}

.endcols {
	clear:both;
	height: 2px;
}

/*
.newslist ul{
  list-style-type: none;
  list-style position:outer;
  margin-left: 20px;
  padding-left: 0px;
}

.newslist li{
  background-image: url(./style_images/rts-sanc/arrownews.jpg);
  background-repeat: no-repeat;
  background:position: 0px 5px;
  padding-top: 6px;
  padding-left: 10px
	font-size: 12px;
	font-weight: bold;
}

.newslist li a{
	color: #000;
}

.newsentry{
	background: #dcdcdc url(style_images/rts-sanc/formsubtitle.gif) repeat-x 0 100%;
	border: 0px solid #9FB9D4;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	color: #474747;
	font-weight: bold;
	padding: 3px 5px 3px 7px;
}
*/


/*
 * ========================================
 * End More News Styles
 * ========================================
 */


